[Winterkrieg] WK kann mit 1.11 und höher gespielt werden !

Bewaehrungsabzeichen in Bronze
Modding Bastelecken RibbonLogin Stufe 1Willkommens RibbonModding Team Ribbon
Mehr
7 Jahre 6 Monate her - 6 Jahre 6 Monate her #1158576 von fsx
Sind derzeit am prüfen, was zu ändern ist.
Es ist derzeit nur mit Tricks möglich, WK mit 1.10 zu spielen.
Es wird 1.05 verlangt.

VORSICHT!!
Letzte Änderung: 6 Jahre 6 Monate her von Riko.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Willkommens Ribbon
Mehr
7 Jahre 1 Monat her #1244507 von illi
Guten Tag,wie siehts mit dem 1.11 aus?
mfg

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Bewaehrungsabzeichen in Bronze
Modding Bastelecken RibbonLogin Stufe 1Willkommens RibbonModding Team Ribbon
Mehr
7 Jahre 1 Monat her #1244537 von fsx
Es sollte gehen. Habe HGN (erstellt mit Version 1.05) mal mit 1.11 angespielt. Alles okay.

Problematisch könnte nur sein, wenn Du ein Savegame Version 1.05 mit er 1.11 er Version lädst. Dann könnten Gelände-/Stadt-Strings falsch sein.
Pass bitte auf: ab 1.10 nutzt die KI den Einheitrenswitch (PaK - FlaK).

Viel Spatz!

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • karatefighter82
  • karatefighter82s Avatar
  • Offline
  • Stabsgefreiter
  • karatefighter82
Bewaehrungsabzeichen in Silber
Login Stufe 1Ehrenkreuz der HinterbliebenenWillkommens Ribbon
Mehr
7 Jahre 1 Monat her #1244650 von karatefighter82
ich werds auch mal probieren, hab hgs bald durch, dann kommt winterkrieg dran. da ich eh 1.11 hab (und nicht weis wie ich auch ältere versionen gleichzeitig verwalten kann) hoff ich mal das das geht (und das afrikacorps dann irgendwann auch mit 1.11 funzt....)

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Messmann
  • Messmanns Avatar
  • Besucher
6 Jahre 10 Monate her #1283565 von Messmann
Geht das auch mit Patch 1.13?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Willkommens Ribbon
Mehr
6 Jahre 10 Monate her #1296123 von luetze
Da muß ich gleich mal schnell nachhaken, Magic. Kannst Du bitte kurz drauf einegehen, welche Anpassungen dafür notwendig sind? Habe WInterkrieg nur kurz angespielt, da hat die ersten Runden alles reibungslos funktioniert. Wo oder ab welcher Stelle gibt es mit 1.13 dann ein Problem?

Im Moment hab ich leider nicht viel Zeit und bin zudem an diversen Fronten unterwegs, aber die WK-Kampagne möchte ich unbedingt zu einem späteren Zeitpunkt gern auch noch in Angriff nehmen.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Willkommens Ribbon
Mehr
6 Jahre 10 Monate her #1296254 von luetze
Super Anleitung, Magic! :dmp_115:

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Allgemeines SturmabzeichenPanzerkampfabzeichen BronzeReiterabzeichen in Silber
Login Stufe 1Modding Team RibbonWillkommens RibbonEhrenkreuz für KriegsteilnehmerAAR Schreiber RibbonDMP Dienstauszeichnung Stufe 4
Mehr
6 Jahre 10 Monate her #1297880 von Andreas

Magic1111 schrieb: 2.) Die "strings.pzdat" aus der v1.13 öffnen und ziemlich zum Ende hin den Eintrag suchen ...


Wenn du auf deutsch spielst, musst du zusätzlich auch noch die strings.pzdat unter "localization / de / Data" ändern.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Werbung

Moderatoren: AndurilMagic1111
Powered by Kunena Forum